			.login_form{
				margin: auto;
				width:300px;
			}
			.login_form input {
				border: 2px solid gray;
			}
			.login_form h3 {
				background: #00B29D;
				font-family:Tahoma, Geneva, sans-serif;
				color:#fff;
				text-align:center;
			}
			.login_form input:focus,
			.login_form textarea:focus,
			.login_form select:focus,
			.login_form label:active + input,
			.login_form label:active + textarea {
				outline: none;
				border: 2px solid #00B29D;
			}
			.login_form input[type="button"]{
				width:50%;
				margin: 0px auto;
				color:#00B29D;
				border-top-color: #00B29D;
				border-right-color: #00B29D;
				border-bottom-color: #00B29D;
				border-left-color: #00B29D;
				text-transform: uppercase;
			}
			.login_form input[type="button"]:focus,
			.login_form input[type="button"]:hover{
				color:#fff;
				background: #00B29D;
			}
			#login_label { 
				background-color: #00B29D;
				padding : 5px 5px 5px 2px;
				margin-top: 0px; margin-bottom: 25px;
			}
			#user_layear { margin-left: 2px; margin-right: 3px; }
			#password_layer { margin-left: 2px; margin-right: 3px; }
